#-----------------------------------------------------------------------------
# Norwegian translation by Pål Rønningen
#-----------------------------------------------------------------------------


##### General properties...
of=fra
image=Bilde
jump-to=Gå til
page=Side
home=HJEM
help=Hjelp
alert-save-protection=Du har ikke lov til å lagre bildene fra dette album!


##### Index-page specific properties...
first-page=Første side
prev-page=Forrige side
on-first-page=Du er på første side
up=Ett nivå opp
last-page=Siste side
next-page=Neste side
on-last-page=Du er på siste side
slides=Bilder


##### Slide-page specific properties...
viewing=Viser
first-slide=Første bilde
prev-slide=Forrige bilde
on-first-slide=Du er på første bilde
last-slide=Siste bilde
next-slide=Neste bilde
on-last-slide=Du er på sidste bilde
index-page=Indeks side
slide-show=Start/Stop slide showet
orig-image=Klikk for det originale bilde
download-file=Last ned fil
download-sound=Last ned lyd kommentar fil
order-print=Bestill en utskrift av dette bilde

exif-info=Vis/Gjem EXIF Info
no-exif-info=Ingen EXIF info
meta-general-tags=General tags
meta-maker-tags=Maker-specific tags
meta-iptc-tags=IPTC tags
meta-jpeg-tags=JPEG tags


##### Common copyright specific properties...
skin-for=tema/utseende for
created-by=Laget av
updated-on=Album sist oppdatert den
visit-website=Besøk min hjemmeside


##### Navigation Tips specific properties...
nav-tips=Navigerings tips:
right-arrow-desc=Gå til neste side
left-arrow-desc=Gå til forrige side
page-up-desc=Ett nivå opp
home-desc=Gå til første side
end-desc=Gå til siste side
esc-desc=Stop slide show (ikke i indeks)
s-key-desc=Velg mellom start/stop slide show (ikke i indeks)
i-key-desc=Velg exif info (ikke i index)
h-key-desc=Velg hjelpe tips (denne del!)
